.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-70976cfd-40dd-2b2a-0891-9e15f574bea1 {
max-width: 592px !important;
}
.lfr-layout-structure-item-257d6470-272a-af32-1c1f-ddba0d04302c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-257d6470-272a-af32-1c1f-ddba0d04302c {
text-align: center;
}.senai-cursos-baixe-ebook__form > div ,
.senai-cursos-baixe-ebook__form > div form{
 width: 100%
}
.lfr-layout-structure-item-76911ddd-bcad-a183-88d8-a890c66b4e2b > div {
width: 100%
}.lfr-layout-structure-item-6b75b9a0-2fa5-d76c-bdcd-35e21471cc99 {
display: none !important;
}
.lfr-layout-structure-item-9469a4d8-4f95-44d5-df70-4758d78ac342 .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-9469a4d8-4f95-44d5-df70-4758d78ac342 .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-9469a4d8-4f95-44d5-df70-4758d78ac342 .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-9469a4d8-4f95-44d5-df70-4758d78ac342 input {
background: none;
    font-weight: 700;
    padding: 0;
pointer-events: none;
}.lfr-layout-structure-item-03384fea-dc1f-0469-9d19-9a17d2a9693c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ceb72e84-2d29-fb97-75db-468abe1ad840 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
